# Bus Stop

This app will use an SQL database to store user login data and also users' favourite bus stops / routes so that they can get their personalized bus information with ease.

The app will be written in Python and React.